.mainvisual_rounded{position:relative;height:105vh;font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif}.mainvisual_rounded .section_inner{height:85vh;width:100%;float:right;position:relative;display:flex;padding-top:3%}.mainvisual_rounded .text-side{width:50%;display:flex;justify-content:flex-start;align-items:center;position:relative;padding:0 1% 0 2%;z-index:2}.mainvisual_rounded .text-side::before{content:"";display:inline-block;width:31.25vw;height:31.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;top:8.25vw;right:4.25vw;z-index:-1}.mainvisual_rounded .text-side::after{content:"";display:inline-block;width:11.25vw;height:11.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-6.25vw;left:4.25vw;z-index:-1}.mainvisual_rounded .text-side h1{font-size:60px;font-weight:100;letter-spacing:14px}.mainvisual_rounded .image-side{width:50%;height:85%;position:absolute;top:60px;right:0;position:relative;z-index:1}.mainvisual_rounded .image-side::before{content:"";display:inline-block;width:10.25vw;height:10.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-5.75vw;left:-2.75vw;z-index:-1}.mainvisual_rounded .image-side::after{content:"";display:inline-block;width:9.25vw;height:9.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-10.75vw;right:13.25vw;z-index:-1}.mainvisual_rounded .image-side .frame-image{border-radius:15px 0 0 15px}.mainvisual_rounded .headding_wrap{width:100%;font-size:2.1rem}@media only screen and (max-width: 1024px){.mainvisual_rounded{height:105vh}.mainvisual_rounded .section_inner{flex-flow:column-reverse}.mainvisual_rounded .text-side{width:100%;justify-content:flex-start;padding:8% 0 0 5%}.mainvisual_rounded .text-side::before{width:33.25vw;height:33.25vw;top:14.25vw;left:-2.75vw}.mainvisual_rounded .text-side::after{width:23.25vw;height:23.25vw;bottom:-14.25vw;left:46.25vw;z-index:-1}.mainvisual_rounded .image-side{width:75%;margin-left:auto;top:20px;margin-left:auto}.mainvisual_rounded .image-side::before{width:33.25vw;height:33.25vw;top:4.25vw;left:-21.75vw}.mainvisual_rounded .image-side::after{width:18.25vw;height:18.25vw;bottom:-13.75vw;right:5.25vw}}@media only screen and (max-width: 767px){.mainvisual_rounded .text-side{padding-bottom:5%}.mainvisual_rounded .image-side .image-frame-bg{height:90%}}@media only screen and (max-width: 480px){.mainvisual_rounded{height:115vh}.mainvisual_rounded .section_inner{margin-top:5px}.mainvisual_rounded .section_inner .text-side{padding:3% 0 0 5%;z-index:2}.mainvisual_rounded .section_inner .text-side::before{width:58.25vw;height:58.25vw;top:17.25vw;left:-8.75vw}.mainvisual_rounded .section_inner .text-side::after{width:26.25vw;height:26.25vw;bottom:-38.25vw;left:70.25vw}.mainvisual_rounded .section_inner .text-side h1{font-size:32px}.mainvisual_rounded .image-side{width:100%;margin-left:48px}.mainvisual_rounded .image-side::before{width:53.25vw;height:53.25vw;top:-5.75vw;left:-22.75vw}.mainvisual_rounded .image-side::after{width:23.25vw;height:23.25vw;bottom:-20.75vw}}
.eat_cms #content-wrapper #section-wrapper .page_top .section_btn:nth-child(1) a{position:absolute;top:0;left:0;right:0px;bottom:0px}.section_btn .page_top_btn a{position:relative;display:inline-block;padding-left:21px;color:#333;text-decoration:none}.section_btn .page_top_btn a:before{content:'';width:18px;height:18px;border:0;border-top:solid 2px #fff;border-right:solid 2px #fff;position:absolute;top:50%;left:37%;margin-top:-4px;transform:rotate(-45deg)}@media only screen and (max-width: 1024px){.section_btn .page_top_btn a:before{width:14px;height:14px;left:36%}}@media only screen and (max-width: 767px){.section_btn .page_top_btn a:before{left:35%}}.section_btn .page_top_btn:hover{opacity:0.7;transition:0.3s ease-in-out}body:not(.eat_cms) section{z-index:1}body:not(.eat_cms) section.fiexd{z-index:2}body:not(.eat_cms) section.fiexd .page_top{animation:fadeFiexdBtn 0.3s ease-in forwards}body:not(.eat_cms) section.fiexd .close_section{animation:fadeOutFiexdBtn 0.3s ease-in forwards}body:not(.eat_cms) .page_top{position:fixed;z-index:2;bottom:0;left:0;max-width:100%;padding:0;opacity:0}body:not(.eat_cms) .page_top::after{display:none}.eat_cms .page_top{position:relative;height:50px;padding:5rem 10rem 15rem}.eat_cms .page_top::after{display:block}.page_top{max-width:100%;width:100%}.page_top::after{content:"レビュー画面もしく公開画面で確認してください。";position:absolute;left:50%;bottom:0;width:100%;padding:2rem;background-color:#2C5DFF;font-size:1.6rem;text-align:center;color:#fff;transform:translateX(-50%)}.page_top .page_top_btn{font-size:2rem}.page_top .text-side{display:flex;max-width:80px;margin:0 auto}@media only screen and (max-width: 1024px){.page_top .text-side{max-width:50px}}.page_top .section_btn{padding:0;height:55px}.page_top .section_btn a{padding:1rem;text-align:center;border-radius:50%;font-size:2rem;opacity:.7;width:80px;height:80px}@media only screen and (max-width: 1024px){.page_top .section_btn a{width:50px;height:50px}}.page_top .section_btn:nth-child(1){position:relative;z-index:2;width:250px}.page_top .section_btn:nth-child(1) a{position:fixed;right:40px;bottom:30px;background-color:#333;color:#333;border:3px solid #333}.page_top .section_btn:nth-child(1) a:hover{box-shadow:0 0 0 1rem #333 inset}@media only screen and (max-width: 767px){.page_top .section_btn:nth-child(1) a{right:10px;bottom:10px}}.page_top .section_btn:nth-child(2){position:relative;z-index:1;max-width:50px}.page_top .section_btn:nth-child(2) a{position:relative;width:55px;height:55px}.page_top .section_btn:nth-child(2) a:hover{box-shadow:0 0 0 0.4rem #fff inset}.page_top .section_btn:nth-child(2) a::after{position:absolute;top:0;left:0;background-image:url(/resources/images/mail.png);background-repeat:no-repeat;background-position:50% 50%;background-size:60%;width:100%;height:100%;content:"";font-size:3.6rem}body:not(.eat_cms) .page_top{left:calc(44%);bottom:8%}@media only screen and (max-width: 767px){body:not(.eat_cms) .page_top{right:10px;bottom:80px}}@keyframes fadeFiexdBtn{0%{opacity:0}100%{opacity:1}}@keyframes fadeOutFiexdBtn{0%{opacity:1}100%{opacity:0}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, Quicksand, "Droid Sans", "Helvetica Neue", Rounded, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, Quicksand, "Droid Sans", "Helvetica Neue", Rounded, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/*########
共通
########*/
/*本文フォント*/
.letter.editable {
  font-size: 16px;
}

/*最背景*/
#section-wrapper:before {
  content: "";
  position: fixed;
  background:url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/426046/optimized_pZkf1PyUSLmLIZHja8v5aA.jpg) no-repeat center / cover; 
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
 }

/*無効化*/
h2,
h3,
span,
b font,
font {
  font-weight: initial;
}
/*h1、h2、h3 スタイル調整*/
h1,
  h1 font,
  h1 span,
  h1 b {
  font-size: 36px;
  font-weight: Bold;
}
h2,
  h2 font,
  h2 span,
  h2 b {
  font-size: 24px;
  font-weight: Bold;
}
h3,
  h3 font,
  h3 span,
  h3 b {
  font-size: 20px;
  font-weight: Bold;
}
/*768px以上の場合 h1、h2、h3 サイズ調整**/
@media screen and (min-width:768px) {
  h1,
    h1 font,
    h1 span,
    h1 b {
    font-size: 52px;
  }
  h2,
    h2 font,
    h2 span,
    h2 b {
    font-size: 44px;
  }
  h3,
    h3 font,
    h3 span,
    h3 b {
    font-size: 28px;
  }
}

/*#### ボタン ####*/
.section_btn a {
  background: #f8ffdb;
  border: none;
  color: #fff!important;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  border-radius: 120px;
  font-weight: bold;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(55, 55, 65, 0.12);
}
.section_btn a:before {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  pointer-events: none;
}
.section_btn a:after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  position: absolute;
  top: calc(50% - 2px);
  right: 1.8rem;
  transform-origin: center center;
  transform: rotate(45deg) translateY(-50%);
  transition: .3s;
}
.section_btn a:before {
  box-sizing: border-box;
  transition: all .3s;
}
.section_btn a:before {
  transform: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scaleX(0);
  background-color: #fff;
}
.section_btn a:hover {
  color: #ff7b00!important;
}
.section_btn a:hover:before {
  transform: scaleX(1);
}
.section_btn a:hover:after {
  border-top: solid 3px #ff7b00;
  border-right: solid 3px #ff7b00;
  right: 1.2rem;
}

/*#### ページタイトル ####*/
/*背景カバー*/
.h1_center.title_section .section-image_bg.bg-cover {
  background-color: rgba(0, 54, 92, 0.8);
}

/*#### H2タイトル ####*/
/*H2タイトル あしらい*/
.h2_center.h2_section .section_h2.editable.headding {
  position: relative;
  display: inline-block;
  padding: 0 4em;
  text-align: center;
}
.h2_center.h2_section .section_h2.editable.headding:before,
.h2_center.h2_section .section_h2.editable.headding:after {
  line-height: 1;
  position: absolute;
  top: calc(50% - .5em);
  color: #70e3ff;
}
.h2_center.h2_section .section_h2.editable.headding:before {
  left: 0;
  content: '● ● ●';
}
.h2_center.h2_section .section_h2.editable.headding:after {
  right: 0;
  content: '● ● ●';
}

/*#### H3タイトル  ####*/
/*H3タイトル テキストサイズ調整*/
.title_sub.title_section .section_h3.editable.headding,
.title_sub.title_section .section_h3.editable.headding span,
.title_sub.title_section .section_h3.editable.headding font {
  font-size: 22px;
}
/*768px以上の場合*/
@media screen and (min-width:768px) {
/*H3タイトル テキストサイズ調整*/
  .title_sub.title_section .section_h3.editable.headding,
  .title_sub.title_section .section_h3.editable.headding span,
  .title_sub.title_section .section_h3.editable.headding font {
    font-size: 36px;
  }
}
/*下線ストライプあしらい*/
.title_sub.title_section .section_h3.editable.headding {
  position: relative;
  padding: 1.5rem 1rem;
}
.title_sub.title_section .section_h3.editable.headding::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #0066ff, #0066ff 3px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #0066ff, #0066ff 3px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/*#### 表 ####*/
/*表 th背景色*/
.th.editable.letter {
  background-color: #d4f9ff!important;
}
/*表 横線調整*/
.table_light .duplicatable-container,
.table_light_generic .duplicatable-container {
  border-top: 1px solid #d4f9ff!important;
}
.table_light .table_wrap .tr,
.table_light_generic .table_wrap .tr {
  width: 100%;
  border-bottom: 1px solid #d4f9ff!important;
}

/*#### お問い合わせセクション ####*/
/*お問い合わせセクション リンク線削除*/
.information_card.section_name.width-limit .info-side_content-inner {
  border: 0 !important;
}
/*768px以上の場合 お問い合わせセクション サブテキストサイズ調整*/
@media screen and (min-width: 768px) {
    .information_card.section_name.width-limit .info-side_content-inner .section_h3.editable.headding span,
    .information_card.section_name.width-limit .info-side_content-inner .section_h3.editable.headding font {
        font-size: 20px;
    }
  .cta-text.letter.editable b font,
  .cta-text.letter.editable font b {
        font-size: 32px!important;
        font-weight: Bold;
    }
}
/*お問い合わせセクション サブテキストサイズ調整*/
@media only screen and (max-width: 1024px) {
    .information_card.section_name.width-limit .info-side_content-inner .section_h3.editable.headding span,
    .information_card.section_name.width-limit .info-side_content-inner .section_h3.editable.headding font {
        font-size: 18px;
    }
  .cta-text.letter.editable b font,
  .cta-text.letter.editable font b {
        font-size: 20px!important;
        font-weight: Bold;
    }
  /*お問い合わせセクション テキスト幅調整*/
    .information_card .text-side {
        width: 90%;
    }
}
/*お問い合わせセクション テキスト間調整*/
.information_card .info-side .cta-text_wrap, .information_card .info-side .cta-text {
  margin-top: 0;
}
/*お問い合わせリンクカード ホバー*/
.information_card .info-side a {
  display: block; /* aタグをブロックにして全体を押せるように */
  border-radius: 1rem!important; /* 角をやわらかく丸める */
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); /* 軽く浮かせる影 */
  transition: 
  transform 0.4s ease,       /* 拡大や位置の変化をなめらかに */
  background-color 0.4s ease,/* 背景色の変化もスムーズに */
  box-shadow 0.4s ease;      /* 影の変化もなめらかに */
}
.information_card .info-side a:hover {
  transform: translateY(-5px) scale(1.05); /* 少し上に持ち上げて拡大 */
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2); /* 影を強くしてもっと浮いた感じに */
  opacity: 1 !important;
}
.info-side-bg .image-frame-bg.bottom-icon,
.info-side-bg .frame-image.lazyloaded {
    border-radius: 1rem!important; 
}

/*#### テキストボックス背景画像セクション ####*/
/*背景カバー*/
.new_catchcopy_simple.width-limit .section-image_bg.bg-cover {
  background-color: rgba(0, 0 ,0 ,0.5);
}

/*#### ページリンク ####*/
/*背景カバー*/
.vertical_icon_dup .duplicatable-content_inner .image-frame-bg:after, .square_four_images_with_text .image-frame-bg:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(51, 51, 51, 0.54);
}
/*767px以下の場合*/
@media screen and (max-width: 767px) {
  /*テキストサイズ・位置調整*/
  .square_four_images_with_text .section_h3 span {
    font-size: 15px;
  }
  .square_four_images_with_text .text-side {
    padding-top: 18px;
  }
}


/*########
gnav
########*/
/*ロゴサイズ調整*/
#global-nav .header_logo img {
  width: 180px;
  height: auto;
}
/*お問い合わせボタン スタイル調整*/
.gnav_items li:last-child:not(.gnav-submenu) {
  background-color: #ff7b00!important;
}
.gnav_wide_block_employment.gnav_draewr .gnav_container .gnav_items li:last-child a:hover {
  color: #ff7b00!important;
  background-color: #fff;
  opacity: 1;
}
@media only screen and (min-width: 1025px) {
  .gnav_wide_block_employment.gnav_draewr .gnav_container .gnav_items li:last-child {
    border: 2px solid #ff7b00;
    background-color: #ff7b00!important;
    width: 182px!important;
  }
}
/*1024px以下の場合*/
@media screen and (max-width:1024px) {
  /*ロゴサイズ調整*/
  #global-nav .header_logo img {
    width: 140px;
    height: auto;
    padding-top: 9px
  }
  /*お問い合わせボタン スタイル調整*/
  .gnav_items li:last-child:not(.gnav-submenu) {
    background-color: rgba(0,0,0,0) !important;
  }
}
/*ページリンクスタイル調整*/
.gnav_items li a {
  color: #4d4d4d!important;
}
/*768px以上の場合 アンダーライン*/
@media only screen and (min-width: 768px) {
  /*プルダウンリスト ホバー時、アクティブ時アンダーライン*/
  .gnav_items li a {
        position: relative;
        font-weight: 700 !important;
        height: 100%;
        display: flex;
        align-items: center;
        font-size: 14px;
    }
　.gnav_items .active>a,
    .gnav_items .visit>a,
    .gnav_items li a::before {
        content: "";
        width: 100%;
        height: 4px;
        background-color: #ff7b00;
        position: absolute;
        left: 0;
        bottom: 0;
        transition: transform .35s ease;
        transform: scale(0, 1);
    }
    .gnav_items .active>a,
    .gnav_items .visit>a,
    .gnav_items li a:hover {
        opacity: 1;
        color: #ff7b00!important;
        text-decoration: none !important;
    }
    .gnav_items li.active>a::before,
    .gnav_items li.visit>a::before,
    .gnav_items li>a:hover::before {
        transform: scale(1, 1);
    }
  /*お見積もり・お問い合わせボタンの下には表示しない*/
    .gnav_items li:last-child a::before {
        transform: scale(0, 1)!important;
    }
}
/*ブラウザ幅を縮めても2段にならないようにする*/
@media only screen and (max-width: 1634px) {
  .gnav_items li {
    margin-left: 8px!important;
  }
}
@media only screen and (max-width: 1078px) {
  .gnav_items li a {
    font-size: 12.8px;
  }
}


/*########
TOP
########*/
/*FVタイトル テキストサイズ調整*/
#section_593191 h1.catch_text.editable.headding>span,
#section_593191 h1.catch_text.editable.headding>span>span {
  font-size: 36px!important;
}
#section_593191 h1.catch_text.editable.headding>div span {
  font-size: 24px!important;
}
/*FV タイトル ドロップシャドウ*/
#section_593191 .catch.text-side div {
  text-shadow: 2px 4px 2px rgba(0, 102, 255, 1);
}
/*FVタイトル テキスト背景*/
.mainvisual_right_image .catch {
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/426058/optimized_kl3jFs0RGe_ve6OW1lZPJA.png);
  background-size: 86%;
  background-position: center;
  background-color: rgba(0,0,0,0);
}
/*768px以上の場合*/
@media only screen and (min-width: 768px) {
  /*FVタイトル テキストサイズ調整*/
  #section_593191 h1.catch_text.editable.headding>span,
  #section_593191 h1.catch_text.editable.headding>span>span {
    font-size: 56px!important;
  }
  #section_593191 h1.catch_text.editable.headding>div span {
    font-size: 44px!important;
  }
  /*FVタイトル テキスト背景*/
  .mainvisual_right_image .catch {
    background-size: 86%;
  }
}
/*HP公開記念 背景カバー*/
#section_593190 .image-frame-bg.bottom-icon.bottom-icon .frame-image::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
}
/*千葉の住まいを守る、、 背景カバー*/
#section_593213 .section-image_bg.bg-cover {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/426062/optimized_AmuEX6TnwZOgRm3IDmoysg.png);
  background-color: rgba(255, 255, 255, 0.8);
}


/*########
外壁・屋根塗装
########*/
/*circle画像 背景カバー*/
.section_name.width-limit.circle-box_link.color-bg .image-frame.center-icon.top-icon.circle-image::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}


/*########
初めての塗装工事
########*/
/*数字と見出しをそろえる*/
.new_list_box.width-limit.rv_section .subtitle.editable {
  height: 6px;
}
/*数字円 スタイル調整*/
.new_list_box .text-side .number_wrap {
  color: #fff;
  background-color: #0066ff;
  border-radius: 50%;
  position: relative;
}


/*########
ご依頼の前に
########*/
/*768px以上の場合*/
@media only screen and (min-width: 768px) {
  /*矢印 スタイル調整*/
  .new_standard_content_two_arrow .duplicatable-content:nth-child(2n-1):not(:last-child) .image-side::before {
    color: #00365c;
    right: -12%;
  }
  /*要素の余白調整 矢印と重ならないようにする*/
  .new_standard_content_two_arrow .duplicatable-content:nth-child(2n) {
    margin-left: 60px;
  }
  .new_standard_content_two_arrow .duplicatable-content {
    width: 45%;
  }
  /*小見出し テキストサイズ調整*/
  .standard_content_text_two .headding.section_h3.editable font,
  .standard_content_text_two .headding.section_h3.editable span,
  .flow_cards.width-limit .title_wrap .headding.editable font {
    font-size: 24px;
  }
}
/*767px以下の場合*/
@media only screen and (max-width: 767px) {
  /*矢印 スタイル調整*/
  .new_standard_content_two_arrow .duplicatable-content:nth-child(2n-1):not(:last-child)::after {
    color: #00365c;
  }
}
/*テキストボックス 枠線スタイル調整*/
.standard_content_text_two .text-box {
  border: 2px solid #0066ff;
  height: 320px;
}
.standard_content_text_two .text-box-headding_wrap {
  padding-top: 30px;
}
/*テキスト 上下中央揃え*/
.standard_content_text_two .text-box_inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
/*背景カバー*/
.new_standard_content_two_arrow.width-limit.section_name.image-bg.lazyloaded::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.6);
}
/*フロー 数字 スタイル調整*/
.flow_cards .number_wrap {
  color: #00365c;
  font-weight: Bold;
}
.flow_cards .image-side .frame-image {
  border-bottom: 10px solid transparent;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #00365c;
  width: 0;
  height: 0;
  margin: 0 auto;
}


/*########
原田塗装について
########*/
/*Point0○ サイズ調整*/
.title_simple_wide_reversible.title_line.title_section .subtitle.editablespan,
.title_simple_wide_reversible.title_line.title_section .subtitle.editable font {
  font-size: 20px;
}
/*見出し サイズ調整*/
.title_simple_wide_reversible.title_line.title_section .section_h3.editable.headding font,
.title_simple_wide_reversible.title_line.title_section .section_h3.editable.headding span {
  font-size: 25px;
}
/*テキストボックス 枠線スタイル調整*/
.title_simple_wide_reversible .text-box {
  border: 2px solid #0066ff;
}
/*768px以上の場合*/
@media only screen and (min-width: 768px) {
  /*Point0○ サイズ調整*/
  .title_simple_wide_reversible.title_line.title_section .subtitle.editable span,
  .title_simple_wide_reversible.title_line.title_section .subtitle.editable font {
    font-size: 30px;
  }
  /*見出し サイズ調整*/
  .title_simple_wide_reversible.title_line.title_section .section_h3.editable.headding font,
  .title_simple_wide_reversible.title_line.title_section .section_h3.editable.headding span {
    font-size: 60px;
  }
}


/*########
ブログ・施工事例
########*/
/*ご依頼・ご相談 テキストカラー*/
.blog_posts .banner_text ._color_,
.showcase_chart .banner_text ._color_ {
  color: #ff7b00!important;
  font-weight: Bold;
}
.banner_text .banner_link,
.blog_posts .banner_text .banner_link,
.showcase_chart .banner_text .banner_link {
  background-color: #ff7b00!important;
}
.banner_text span,
.blog_posts .banner_text .banner_link,
.showcase_chart .banner_text .banner_link {
  font-weight: Bold;
}


/*########
お問い合わせ
########*/
/*送信ボタンスタイル変更*/
.section_btn input {
    color: #fff!important;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: .1em !important;
    background-color: #ff7b00!important;
    border: solid 2px #ff7b00!important;
    border-radius: 120px;
    position: relative;
    transition: .3s!important;
    z-index: 0;
}


/*########
サンクスページ
########*/
/*見出し スタイル調整*/
.thanks_page .catch_text.headding,
.thanks_page .catch_text.headding span {
  font-size: 32px;
  font-weight: Bold;
  text-align: center;
  padding-left: 0!important;
}
/*本文 スタイル調整*/
.thanks_page .catch_subtext {
  font-size: 18px!important;
  font-weight: Bold;
  padding-bottom: 3rem!important;
  color: #0066ff!important;
}
/*上下線 削除*/
.thanks_page .catch {
    border: 0px!important;
}
/*テキスト背景 白色*/
.thanks_page .catch {
    padding: 5%;
    border: none !important;
}

/*768px以下の場合*/
@media screen and (max-width:768px) {
  /*見出し スタイル調整*/
  .thanks_page .catch_text.headding,
  .thanks_page .catch_text.headding span {
    font-size: 24px;
  }
  /*本文 スタイル調整*/
  .thanks_page .catch_subtext {
    padding-bottom: 3rem!important;
  }
}


/*########
Footer
########*/
/*上部へ戻るボタン スタイル変更*/
.footer_menu_center .back-top {
  border: 1px solid #0066ff!important;
}
.footer_menu_center .back-top .arrow:before {
    color: #0066ff;
}
/*768px以上の場合 TEL テキストサイズ調整*/
@media only screen and (min-width: 768px) {
  .tel.letter.editable span font {
    font-size: 24px;
  }
}

@media screen and (max-width: 560px) {
    .flow_cards .text_wrap {
        display: block;
        margin-top: 20px;
    }

    .flow_cards .text_wrap .letter,
    .flow_cards .headding_wrap  .headding{text-align: left !important;}
}

.h2_center,.title_sub,section:nth-child(6), section:nth-child(9){background-color: unset;background-image: unset !important;}
#section_605232 .alternating-backcolor .image-side .frame-image{background-size: 50%;}

.table_light .table_wrap .tr .th,
.table_light .table_wrap .tr .th font,
.table_light .table_wrap .tr .th font,
.table_light .table_wrap .tr .th{font-weight:bold;}

/*20250602修正*/
.mainvisual_multiple_photos .catch {
text-shadow: 2px 4px 2px rgb(14 60 129);
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/433968/optimized_7Ce0op6UD8VftDuD4EMf-w.png);
    background-size: contain;
    background-position: 50%;
    padding: 5%;
    }

@media only screen and (min-width: 1025px) {
    .gnav_wide_block_employment.gnav_draewr .gnav_container .gnav_items {
        padding: 10px 30px;
    }
}

@media only screen and (min-width: 768px)and (max-width:1024px) {
    .mainvisual_multiple_photos .catch {
        width: 100%;
    }
}

@media (max-width:767.9px) {
.mainvisual_multiple_photos .catch {
     width: 100%;
}

.mainvisual_multiple_photos .catch_text span {
    font-size: 8vw;
}
}

.formapps .dummy_form_area .form-item_title label, .formapps .form_area .form-item_title label,
.formapps_border_light .form_area .form-item:not(.send_btn) div, .formapps_border_light .dummy_form_area .form-item:not(.send_btn) div {
    font-weight: 700;
}

@media (max-width:1394px) and (min-width:1025px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{padding: 0 .2vw;}
}

/*20250616修正*/
#section_612437 .mainvisual_right_slider .catch {
    background-size: contain;
    background-color: transparent;
    padding: 5em;
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/433968/optimized_7Ce0op6UD8VftDuD4EMf-w.png);
    text-shadow: 2px 4px 2px rgb(14 60 129);
    color: #fefefe;
    text-align: center;
    left: -17%;
    background-position: 50% 35%;
}

#section_612437 .mainvisual_right_slider .catch_text span {
        font-size: 25px;
        text-align: center;
}

   #section_612437 .mainvisual_right_slider .catch_text {
        line-height: 1.2;
    }

.mainvisual_right_slider {
    background-color: transparent !important;
}

@media (min-width:768px) {
   #section_612437 .mainvisual_right_slider .catch_text {
        font-size: max(5rem, 4vw);
    }
}

@media (max-width:767.9px) {
#section_612437 .mainvisual_right_slider .catch_text span {
    font-size: 4vw;
}

#section_612437 .mainvisual_right_slider .catch_text {
    font-size: 9vw;
}

#section_612437 .mainvisual_right_slider .catch {
    padding: 11%;
    left: 41%;
    transform: translateX(-50%);
    width: 110%;
}

}

.standard_content_text_two .text-box_inner{max-width: unset;}
@media only screen and (min-width: 768px) {
    .footer_menu_center .detail-side_first .tel a {color: #ff7b00;}
}
.square_four_images_with_text .text-side_inner .section_h3{font-weight: bold;}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a{text-align:center;}

.blog_posts .elation_posts_day,
.elation_post_text,
.blog_text_list .blog-side .more_read,
.blog_text_list .blog-side .blog_title,
.blog_text_list .blog-side .date,
.blog_posts .post_popnews_data,
.blog_posts .post_item .blog_post_day,
.showcase_chart .showcase_chart_popnews_item_category,
.showcase_chart .showcase_chart_item .showcase_chart_item_text,
.portfolio_standerd li .category,
.portfolio_standerd li .portfolio_text .text_wrap h4 a,
.showcase_chart .showcase_chart_popnews_item_day,
.breadcrumb_item a,
.portfolio_standerd li .portfolio_text .text_wrap .date {color: #000!important;}
